.btn.btn-lg {
    padding: 10px 32px;
    font-size: 16px;
    line-height: 1.3333333;
    border-radius: 4px;
    height: inherit;
}

.btn.btn-primary {
    background: $primary;
    border-color: $primary;
    color: #fff;
}